Bug 1128422 - Port to EPEL7
Summary: Port to EPEL7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: qtlockedfile
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 11:43 UTC by Fabio Alessandro Locati
Modified: 2014-08-18 18:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-18 18:07:07 UTC


Attachments (Terms of Use)

Description Fabio Alessandro Locati 2014-08-10 11:43:53 UTC
Hi,

I need this package to compile qBittorrent. I can port it (I'm a Fedora packager) to EPEL7, if you grant me writing access to the package GIT.

Comment 1 Fabio Alessandro Locati 2014-08-10 11:49:13 UTC
If you can't response to this ticket in 3 weeks, I will request to take over the ownership.

Comment 2 Fedora Admin XMLRPC Client 2014-08-14 09:28:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.